<?php
$dalTablederecho_gestion = array();
$dalTablederecho_gestion["id_socio_gd"] = array("type"=>3,"varname"=>"id_socio_gd", "name" => "id_socio_gd", "autoInc" => "0");
$dalTablederecho_gestion["ci"] = array("type"=>14,"varname"=>"ci", "name" => "ci", "autoInc" => "0");
$dalTablederecho_gestion["socio"] = array("type"=>201,"varname"=>"socio", "name" => "socio", "autoInc" => "0");
$dalTablederecho_gestion["gestion"] = array("type"=>200,"varname"=>"gestion", "name" => "gestion", "autoInc" => "0");
$dalTablederecho_gestion["nro_derecho"] = array("type"=>14,"varname"=>"nro_derecho", "name" => "nro_derecho", "autoInc" => "0");
$dalTablederecho_gestion["id_derecho_Propietario"] = array("type"=>3,"varname"=>"id_derecho_Propietario", "name" => "id_derecho_Propietario", "autoInc" => "0");
$dalTablederecho_gestion["id_Socio"] = array("type"=>3,"varname"=>"id_Socio", "name" => "id_Socio", "autoInc" => "0");
$dalTablederecho_gestion["id_Gestion"] = array("type"=>3,"varname"=>"id_Gestion", "name" => "id_Gestion", "autoInc" => "0");

$dal_info["bsn_dividendos_at_localhost__derecho_gestion"] = &$dalTablederecho_gestion;
?>